"IDS_LANGUAGE=SUO"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internetin käyttö -plug-in versio 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997–2008, Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_DESCRIPTION=Tämä plug-in lisää Acrobatiin Internet-yhteysominaisuudet"
"IDS_ABOUT_DEPENDENCIES=Latauksessa tarvittavat plug-init: Ei mitään.\nTäyteen toiminnallisuuteen tarvittavat plug-init:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
